<mat-card class="login-card">
  <mat-card-title>DE4L Privacy Application UI</mat-card-title>
  <mat-card-subtitle>To use this application, you need a valid DE4L account.<br><br>
    If you do not have an account or have access problems, please contact us at the address:<br><br>
    <a href="#">Link to DE4L Support</a><br><br>Otherwise, click on the login button to log in with your data and use the application.
  </mat-card-subtitle>
  <mat-card-actions>
    <button mat-raised-button color="primary" (click)="routeToLoginMask()">Login</button>
  </mat-card-actions>
</mat-card>
<br>
